Lavalite package that provides marketing_tool management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/marketing_tool`.

    "litecms/marketing_tool": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\MarketingTool\Providers\MarketingToolServiceProvider::class,

And also add it to alias

    'MarketingTool'  => Litecms\MarketingTool\Facades\MarketingTool::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MarketingToolTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\MarketingTool\Providers\MarketingToolServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\MarketingTool\Providers\MarketingToolServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\MarketingTool\Providers\MarketingToolServiceProvider" --tag="view"


## Usage


