@extends('resource.show')

@php
$links['back'] = guard_url('marketing_tool/marketing_tool');
$links['edit'] = guard_url('marketing_tool/marketing_tool') . '/' . $marketing_tool->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('marketing_tool::marketing_tool.title.main') !!}
@stop

@section('sub.title') 
{!! __('marketing_tool::marketing_tool.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$marketing_tool/marketing_tool')!!}">{!! __('marketing_tool::marketing_tool.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$marketing_tool/marketing_tool')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('marketing_tool::marketing_tool.partial.show', ['mode' => 'show'])
@stop
