<?php

namespace Litecms\MarketingTool\Repositories\Eloquent;

use Litecms\MarketingTool\Interfaces\MarketingToolRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MarketingToolRepository extends BaseRepository implements MarketingToolRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.marketing_tool.marketing_tool.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.marketing_tool.marketing_tool.model.model');
    }
}
