<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for marketing_tool in marketing_tool package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  marketing_tool module in marketing_tool package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'MarketingTool',
    'names'         => 'MarketingTools',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'MarketingTools',
        'sub'   => 'MarketingTools',
        'list'  => 'List of marketing_tools',
        'edit'  => 'Edit marketing_tool',
        'create'    => 'Create new marketing_tool'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'marketing_title'            => '',
        'marketing_type'             => '',
        'marketing_text'             => '',
        'marketing_image'            => '',
        'marketing_video_link'        => '',
        'marketing_document'         => '',
        'marketing_status'           => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'marketing_title'            => 'Marketing Title',
        'marketing_type'             => 'Marketing Type',
        'marketing_text'             => 'Marketing Text',
        'marketing_image'            => 'Marketing Image',
        'marketing_video_link'        => 'Marketing Video Link',
        'marketing_document'         => 'Marketing Document',
        'marketing_status'           => 'Marketing Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'marketing_title'            => ['name' => 'Marketing Title', 'data-column' => 1, 'checked'],
        'marketing_type'             => ['name' => 'Marketing Type', 'data-column' => 2, 'checked'],
        'marketing_status'           => ['name' => 'Marketing Status', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'MarketingTools',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
