    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#marketing_tool" data-toggle="tab">{!! trans('marketing_tool::marketing_tool.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#marketing_tool-marketing_tool-edit'  data-load-to='#marketing_tool-marketing_tool-entry' data-datatable='#marketing_tool-marketing_tool-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#marketing_tool-marketing_tool-entry' data-href='{{guard_url('marketing_tool/marketing_tool')}}/{{$marketing_tool->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('marketing_tool-marketing_tool-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('marketing_tool/marketing_tool/'. $marketing_tool->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="marketing_tool">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('marketing_tool::marketing_tool.name') !!} [{!!$marketing_tool->name!!}] </div>
                @include('marketing_tool::admin.marketing_tool.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>