@extends('resource.index')
@php
$links['create'] = guard_url('marketing_tool/marketing_tool/create');
$links['search'] = guard_url('marketing_tool/marketing_tool');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('marketing_tool::marketing_tool.title.main') !!}
@stop

@section('sub.title') 
{!! __('marketing_tool::marketing_tool.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('marketing_tool/marketing_tool')!!}">{!! __('marketing_tool::marketing_tool.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('marketing_tool::marketing_tool.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$marketing_tools->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
