            <div class="content">
                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_title">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_title') !!}
                </label><br />
                    {!! $marketing_tool['marketing_title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_type">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_type') !!}
                </label><br />
                    {!! $marketing_tool['marketing_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_text">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_text') !!}
                </label><br />
                    {!! $marketing_tool['marketing_text'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_image">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_image') !!}
                </label><br />
                    {!! $marketing_tool['marketing_image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_video_link">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_video_link') !!}
                </label><br />
                    {!! $marketing_tool['marketing_video_link'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_document">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_document') !!}
                </label><br />
                    {!! $marketing_tool['marketing_document'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="marketing_status">
                    {!! trans('marketing_tool::marketing_tool.label.marketing_status') !!}
                </label><br />
                    {!! $marketing_tool['marketing_status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('marketing_title')
                       -> label(trans('marketing_tool::marketing_tool.label.marketing_title'))
                       -> required()
                       -> placeholder(trans('marketing_tool::marketing_tool.placeholder.marketing_title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('marketing_type')
                   -> radios(trans('marketing_tool::marketing_tool.options.marketing_type'))
                   -> required()
                   -> label(trans('marketing_tool::marketing_tool.label.marketing_type'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('marketing_text')
                    -> label(trans('marketing_tool::marketing_tool.label.marketing_text'))
                    -> dataUpload(trans_url($marketing_tool->getUploadURL('marketing_text')))
                    -> required()
                    -> addClass('html-editor')
                    -> placeholder(trans('marketing_tool::marketing_tool.placeholder.marketing_text'))!!}
                </div>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('marketing_tool::marketing_tool.label.marketing_image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $marketing_tool->files('image')
                            ->url($marketing_tool->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $marketing_tool->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('marketing_video_link')
                    -> label(trans('marketing_tool::marketing_tool.label.marketing_video_link'))
                    -> required()
                    -> placeholder(trans('marketing_tool::marketing_tool.placeholder.marketing_video_link'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="file" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('marketing_tool::marketing_tool.label.marketing_document') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $marketing_tool->files('file')
                            ->mime(config('filer.allowed_extensions'))
                            ->url($marketing_tool->getUploadUrl('file'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $marketing_tool
                            ->files('file')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('marketing_status')
                   -> radios(trans('marketing_tool::marketing_tool.options.marketing_status'))
                   -> required()
                   -> label(trans('marketing_tool::marketing_tool.label.marketing_status'))!!}
                </div>
            </div>